部署 mac os x 10.6.8 下安装

sytao · 2012年10月25日 · 最后由 Macrow 回复于 2012年11月04日 · 3018 次阅读

看了好多大部分都说在 mac 下方便开发。我也想试试,我的机器是一台 07 年的老小白,现在系统就只是 10.6.8,想配置环境,mac 下默认需要安装 xcode,想问,10.6.8 似乎不能安装 xcode4.1 ??? 似乎苹果官网也很难下到。

需要 登录 后方可回复, 如果你还没有账号请 注册新账号